@media only screen and (max-width: 1280px) {

	body {
		-webkit-text-size-adjust: none;
	}

	input[type=text], textarea, input[type=submit] {
		-webkit-appearance: none;
		-webkit-border-radius:0;
		border-radius:0;
	}

	.callout {
		margin: 0;
	}

	#footer {
		font-size: 13px;
		padding: 25px;
	}

	#footer span {
		margin: 0 4px;
	}

	#about_callouts {
		padding: 0;
	}

}
/* =============================================
   TABLET
============================================= */

@media only screen and (max-width: 990px) {

	#ff_share {
		position: relative;
		display: inline-block;
		width: auto;
		background: #004785;
		color: #fff;
		height: 42px;
		font-size: 14px;
		line-height: 42px;
		font-family: "proxima-nova",sans-serif;
		font-style: normal;
		font-weight: 600;
		text-transform: uppercase;
		padding: 0 15px;
		border: none;
		outline: none;
		vertical-align: middle;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
	}

	#ff_share i {
		display: inline-block;
		vertical-align: middle;
		font-size: 22px;
		margin: -1px 5px 0 0;
		color: rgba(255,255,255,.6);
	}

	#ff_filter span.or {
		display: inline-block;
		font-size: 12px;
		font-family: "proxima-nova",sans-serif;
		font-style: normal;
		font-weight: 600;
		line-height: 42px;
		color: #818181;
		padding: 0 5px;
	}

	.notablet {
		display: none;
	}

	#logo {
		margin: 30px 0 30px 25px;
	}

	.cbp-spmenu a {
		padding: 10px 25px;
	}

	#toggle {
		margin: 56px 65px 0 0;
	}

	#ff {
		right: 25px;
	}

	#hero {
		height: 600px;
	}

	.gofast, .gofast-landing {
		bottom: -60px;
	}

	.gray {
		padding: 25px;
	}

	.grayfull {
		padding: 25px;
	}


	#home_sb {
		padding: 30px 25px;
	}

	#home_ss {
		padding: 30px 25px;
	}

	#footer .left {
		float: none;
		width: 100%;
	}

	#footer .right {
		float: none;
		width: 100%;
		text-align: left;
		margin: 15px 0 0 0;
	}

	#page_header {
		height: 320px;
	}

	#page_header section img {
		margin-top: 50px;
	}

	#page_header img.ff_header {
		max-width: 460px;
	}

	#page_header h1, #page_header .title {
		padding: 75px 0 0 0;
		font-size: 65px;
	}

	#int {
		padding: 60px 0 40px 0;
		font-size: 15px;
		line-height: 1.4;
	}

	.fuel {
		width: 33.33333%;
	}

	#page_top h1 {
		font-size: 55px;
		margin: 0 0 15px 0;
	}

	#compare {
		top: 8px;
	}

	#compare a {
		padding: 8px 12px;
		letter-spacing: normal;
	}

	#msds a {
		font-size: 15px;
	}

	#legal_box {
		padding: 15px;
	}

	.alert {
		font-size: 25px;
		height: 50px;
		width: 50px;
		line-height: 50px;
	}

	#legal_box .left {
		width: 80px;
		padding: 20px 10px;
	}

	#legal_box .right {
		width: calc(100% - 80px);
		padding: 0;
	}

	#page_top {
		padding: 0 0 60px 0;
	}

	#page_bot {
		padding: 40px 0 20px 0;
	}

	#winners {
		margin: 40px 0 40px 0;
	}

	#wc_top {
		padding: 0 25px;
	}

	#wc_top .left {
		width: calc(50% - 10px);
		margin: 0 0 10px 0;
	}

	#wc_top .right {
		width: calc(50% - 10px);
		margin: 0 0 10px 0;
	}

	#home_sb h2 {
		font-size: 32px;
	}

	#home_sb a {
		font-size: 15px;
	}

	.ss_logo {
		width: 100%;
		max-width: 360px;
	}

	#home_ss p {
	    padding: 10px 0 30px 0;
	    font-size: 15px;
	}

	.calendar {
		padding: 160px 50px 0 50px;
	}

	.decade {
		top: 50px;
		width: 120px;
		height: auto;
	}

	.years {
		padding: 0 20px 0 0;
	}

	.year {
		font-size: 15px;
	}

	.year .left {
		width: 45px;
	}

	.year .right {
		width: calc(100% - 45px);
	}

	.line {
		left: 59px;
	}

	.line.first {
		top: 110px;
	}

	.milestone {
		padding: 15px 20px;
		margin: 0 0 20px 0;
		font-size: 14px;
		line-height: 1.3;
	}

	.milestone h4 {
		font-size: 24px;
	}

	.ms_l {
		float: none;
		margin: 0 auto;
		width: 100px;
	}

	.ms_r {
		text-align: center;
		float: none;
		width: 100%;
		padding: 10px 0 0 0;
	}

	#page_bot .snippet {
		width: 45%;
	}

	#page_bot .s-3 {
		display: none;
	}

	#page_bot .s-2 {
		border: none;
	}

	.post h2 {
		font-size: 26px;
	}

	a.more {
		font-size: 13px;
		padding: 6px 12px;
	}

	#map_single {
		left: -335px;
		width: 335px;
	}

	#map_directions {
		width: 335px;
	}

	#route_map {
		width: calc(100% - 335px);
	}

	#map_list {
		width: 335px;
	}

	#lc_top .left {
		width: 100%;
		float: none;
	}

	#lc_top .right {
		margin: 10px 0 0 0;
		width: 100%;
		float: none;
	}

	#directions {
		margin: 20px 0;
	}

	.f_cir {
		width: 74px;
		height: 74px;
		font-size: 13px;
		-moz-border-radius: 37px;
		-webkit-border-radius: 37px;
		border-radius: 37px;
	}

	h1 {
		font-size: 36px;
	}

	#hero-video {
		display: none;
	}

}


/* =============================================
   MOBILE LANDSCAPE
============================================= */

@media only screen and (max-width: 760px) {

	.nomobile, #ff_share.nomobile {
		display: none;
	}

	#map-ph {
		height: 400px;
	}

	#tap {
		opacity: 1;
	}

	#sunoco {
		width: 100%;
	}

	#logo {
		margin: 30px 0 30px 20px;
	}

	#toggle {
		margin: 56px 25px 0 0;
	}

	.sliv {
		display: none;
	}

	.co_content {
		padding: 0 15px;
	}

	.ff_logo {
		padding: 20px 0 0 0;
	}

	#ff {
		display: none;
	}

	#fuel_finder {
		padding: 0 20px;
	}

	#ff_filter {
		display: block;
		padding: 20px 0 10px 0;
	}

	#ff_filter .left {
		float: none;
		width: auto;
		margin: 0 auto;
	}

	#ff_filter .right {
		float: none;
		width: auto;
		margin: 20px auto 0 auto;
		padding: 10px 0 0 0;
		border-left: none;
		border-top: 1px dashed #dadada;
	}

	#map-canvas {
		height: 450px;
	}

	#route_map {
		width: 100%;
		float: none;
		height: 450px;
	}

	#map_single {
		height: 450px;
		width: 100%;
		left: -100%;
	}

	#map_directions {
		width: 100%;
		height: 450px;
	}

	#map_list {
		float: none;
		width: 100%;
		height: 450px;
	}

	#hist_intro img.logo {
		margin: 50px auto 20px auto;
	}

	#hist_intro .scroll {
		display: none;
	}

	.full {
		position: relative;
		top: auto;
		left: auto;
		height: auto;
		padding: 50px 30px;
	}

	.calendar {
		padding: 0;
	}

	.decade {
		position: relative;
	    top: auto;
	    left: auto;
	    margin: 0 auto 30px auto;
	}

	.line {
		display: none;
	}

	.milestones {
		float: none;
		width: 100%;
		padding: 0 0 10px 0;
	}

	.years {
		float: none;
		width: 100%;
		padding: 0;
	}

	.year {
		margin: 0 0 20px 0;
	}

	#int {
		padding: 40px 0;
	}

	.fuel {
		width: 50%;
		padding: 0 30px;
		margin: 0 0 30px 0;
		font-size: 18px;
	}

	#page_header {
		height: auto;
		padding: 150px 0 20px 0;
	}

	#page_header .content {
		position: relative;
		top: auto;
		left: auto;
		padding: 0 20px;
	}

	#page_header h1, #page_header .title {
		font-size: 50px;
		padding: 0;
	}

	#page_top {
		padding: 0 0 40px 0;
	}

	#page_top .left {
		width: 100%;
		float: none;
		margin: 0 0 20px 0;
	}

	.product {
		width: 240px;
		text-align: center;
		margin: 0 auto;
	}

	#page_top .right {
		width: 100%;
		float: none;
	}

	#page_top h1 {
		font-size: 40px;
	}

	#page_top h1.compare {
		padding: 0;
		margin: 0 0 5px 0;
	}

	#compare {
		position: relative;
		top: auto;
		left: auto;
		margin: 0 0 15px 0;
	}

	#legal_box {
		margin: 0;
		font-size: 13px;
	}

	#legal_box strong {
		font-size: 15px;
	}

	#legal_box .left {
		display: none;
	}

	#page_mid {
		padding: 40px 0;
	}

	#page_mid h2 {
		font-size: 20px;
	}

	#page_mid .left {
		width: 100%;
		float: none;
		padding: 0;
	}

	#page_mid .right {
		width: 100%;
		float: none;
		padding: 0;
	}

	ul#tech {
		font-size: 14px;
		margin: 0 0 30px 0;
	}

	#page_mid .right li {
		width: 100%;
		float: none;
	}

	#page_bot {
		padding: 30px 0 10px 0;
	}

	#page_bot h3 {
		font-size: 32px;
		margin: 0 0 15px 0;
	}

	#page_bot .snippet {
		width: 100%;
		display: block;
		border: none;
		font-size: 14px;
	}

	#page_bot .s-3 {
		display: none;
	}

	.snippet h4 {
		font-size: 18px;
	}

	h2 {
		font-size: 22px;
	}

	#racing_events {
		margin: 0 0 30px 0;
	}

	#racing_events .left {
		width: 100%;
		float: none;
		padding: 0;
	}

	h2.section-title {
		font-size: 30px;
	}

	#racing_bodies {
		padding: 40px 0;
	}

	#wc_top .left {
		width: 100%;
		float: none;
	}

	#wc_top .right {
		width: 100%;
		float: none;
	}

	#main {
		width: 100%;
		float: none;
		padding: 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 30px 0 0 0;
	}

	#page_header a {
		letter-spacing: 0;
		font-size: 14px;
	}

	#page_header section img {
		margin-top: 0;
	}

	#page_header p {
		font-size: 14px;
		line-height: 1.3;
		padding: 10px 20px 0 20px;
	}

	#page_header img.ff_header {
		max-width: 300px;
	}

	#f_compare, #fuel_select {
		margin: 0 5px;
		font-size: 14px;
	}

	#comp_fuels th {
		font-size: 15px;
	}

}


/* =============================================
   MOBILE PORTAIT
============================================= */

@media only screen and (max-width: 479px) {


}
